.number {
    width: 100px;
    height: 100px;
    margin: 10px;
    display: inline-block;
    position: relative;
    border-radius: 66px;
    -moz-border-radius: 66px;
    -webkit-border-radius: 66px;
    -khtml-border-radius: 66px;
    border: #ccc 4px double;
    font-size: 20px;
    color: #888;
    line-height: 100px;
    text-shadow: 0 1px 0 #fff;
    text-decoration: none;
    text-align: center;
    background: #ddd
}

.number p {
    position: absolute;
    top: 30%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.number:hover {
    border: #bbb 4px double;
    color: #aaa;
    text-decoration: none;
    background: #e6e6e6
}

.container {
    text-align: center;
}

.button {
    color: #494949 !important;
    text-transform: uppercase;
    background: #ffffff;
    padding: 20px;
    border: 2px solid #494949 !important;
    border-radius: 6px;
    display: inline-block;
}

.button:hover {
    color: #ffffff !important;
    background: #f6b93b;
    border-color: #f6b93b !important;
    transition: all 0.4s ease 0s;
}